<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Color</title>
</head>
<body>
    <div>
        <h3 style="text-align: center; margin: auto;"> Some HTML Colors </h3>
        <table border="1px solid black" style="margin: auto; text-align: center;" >
            <tr>
                <th style="padding-left: 10px; padding-right: 10px"><b> Colour </b></th>
                <th style="padding-left: 40px; padding-right: 40px"><b> Name </b></th>
                <th style="padding-left: 30px; padding-right: 30px"><b> hexidecimal </b></th>
                <th style="padding-left: 40px; padding-right: 40px"><b> RGB value </b></th>
            </tr>
            <tr>
                <td style="background-color: RGB(250, 128, 114);"></td>
                <td style="padding: 15px"> Salmon </td>
                <td> FA8072 </td>
                <td><b> 250-128-114 </b></td> 
            </tr>
            <tr>
                <td style="background-color: RGB(255, 215, 0);"></td>
                <td style="padding: 15px"> Gold </td>
                <td> FFD700 </td>
                <td><b> 255-215-0 </b></td>
            </tr>
        </table>
    </div>
</body>
</html>